/*
.product-card {
    padding: 0 0 20px;
    transition: 0.2s ease-in-out;
}

.product-card:hover {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .2);
    border-radius: 5px;
}

.product-card__img {
    position: relative;
}

.product-card__img a {
    display: block;
}

.product-card__img img {
    width: 100%;
    height: auto;
}

.product-card__img-dop-btn {
    position: absolute;
    right: 20px;
    top: 20px;
    display: flex;
}

.product-card__img-dop-btn-item {
    width: 24px;
    height: 24px;
    padding: 10px;
    border-radius: 50%;
    margin-left: 4px;

    background-color: #fff;
}

.product-card__img-dop-tag {
    position: absolute;
    right: 20px;
    bottom: 0;
    display: flex;
    transform: translateY(35%);
}

.product-card__img-dop-tag-item {
    width: 32px;
    height: 32px;
    padding: 10px;
    border-radius: 50%;
    margin-left: 4px;

    background-color: #fff;
    border: 1px solid #f5f3f1;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #d70404;
}

.product-card__img-dop-btn-item i {
    font-size: 24px;
}

.product-card-content {
    padding: 8px 4px;
    margin-top: 4px;

    background: var(--color-landsc);
}

.product-card-content p {
    text-align: justify;
}

.product-card__title {
    display: block;
    font-size: 1em;
    line-height: 24px;
    color: #000;
    margin-bottom: 8px;

    text-align: center;
}

.product-card__price {
    text-align: center;
}

.actual-price {
    font-weight: 500;
}

.old-price {
    color: #989898;
    margin-left: 8px;
    text-decoration: line-through;
}

.discount-percent {
    color: #989898;
    margin-left: 16px;
    padding: 4px;
    border: 1px solid #989898;
    border-left-width: 0px;
    border-radius: 4px;
    position: relative;
}

.discount-percent::before {
    content: '';
    display: block;
    width: 19px;
    height: 19px;
    border: 1px solid #989898;
    border-top-width: 0;
    border-right-width: 0;
    border-radius: 4px;
    transform: rotate(45deg) translateX(-50%);

    position: absolute;
    bottom: -4px;
    left: 0;
}
*/